@media only screen and (max-height: 400px) {
  .header {
    margin-bottom: 15px;
  }
  .main__tabs-buttons {
    margin-bottom: 15px;
  }
  .main__tabs-item ul {
    gap: 10px;
  }
  .main__tabs-row {
    gap: 5px;
  }
  .main__option-drop {
    width: 15px;
    height: 30px;
  }
  .main__left button {
    width: 30px;
    height: 25px;
    background-size: 35%;
  }
}
/* --- Laptop Landscape --- */
@media only screen and (max-width: 1366px) {
  .container {
    max-width: 1170px;
  }
}
/* --- Tablet Landscape --- */
@media only screen and (max-width: 1200px) {
  .container {
    max-width: clamp(940px, 95vw, 1100px);
  }
  .burger {
    display: flex;
  }
  .header__nav-list,
.header__actions {
    display: none;
  }
  .main__inner {
    grid-template: auto/1.5fr 1fr;
  }
  .main__tabs-row {
    flex-direction: column;
    align-items: unset;
  }
  .main__right {
    justify-content: center;
    padding-left: 0;
  }
  .main__right-inner {
    padding-top: 0;
    justify-content: center;
  }
}
/* --- Mobile Phones L--- */
@media only screen and (max-width: 768px) {
  .container {
    max-width: auto;
  }
  .main__inner {
    grid-template: auto/1fr;
  }
  .main__left-item {
    height: calc(65vh - 200px);
  }
  .main__right-inner {
    padding-top: 0;
    width: 100%;
  }
  .main__tabs-button {
    width: 100%;
  }
  .main__tabs-buttons {
    margin-bottom: 30px;
  }
  .main__option-drop,
.main__tabs-item--order .order-color-bottle,
.main__tabs-item--order .order-color-label {
    height: 40px;
    width: 30px;
  }
  .plus,
.minus {
    width: 50px;
    height: 50px;
    font-size: 35px;
  }
  .main__left-control {
    top: 175px;
  }
}
/* --- Mobile Phones M--- */
@media only screen and (max-width: 425px) {
  .main__left button {
    width: 30px;
    height: 25px;
    background-size: 35%;
  }
  .order-popup__info {
    flex-direction: column;
  }
}
/* --- Mobile Phones S--- */